@media all and (max-width:767px)
{
body {
	background-position: 0px 0px; background-image: none; background-repeat: repeat; background-size: auto; background-color: rgb(255, 255, 255); -moz-background-size: auto; -webkit-background-size: auto;
}
#txtBox_11 {
	left: 0px; top: 1376px; width: 75px; height: 78px; z-index: 129;
}
#txtBox_12 {
	left: 0px; top: 1537px; width: 71px; height: 78px; z-index: 130;
}
#txtBox_13 {
	left: 0px; top: 1670px; width: 68px; height: 78px; z-index: 131;
}
#txtBox_14 {
	left: 0px; top: 1795px; width: 65px; height: 78px; z-index: 132;
}
#txtBox_15 {
	left: 3px; top: 1923px; width: 65px; height: 83px; z-index: 133;
}
#txtBox_16 {
	left: 0px; top: 2051px; width: 65px; height: 78px; z-index: 134;
}
#txtBox_17 {
	left: -3px; top: 2217px; width: 65px; height: 79px; z-index: 135;
}
#txtBox_18 {
	left: 0px; top: 2367px; width: 65px; height: 78px; z-index: 136;
}
#txtBox_19 {
	left: 0px; top: 2514px; width: 65px; height: 78px; z-index: 137;
}
#txtBox_20 {
	left: 0px; top: 2655px; width: 95px; height: 78px; z-index: 138;
}
#txtBox_23 {
	left: 71px; top: 1556px; width: 243px; height: 114px; z-index: 139;
}
#txtBox_24 {
	left: 62px; top: 1923px; width: 258px; height: 126px; z-index: 140;
}
#txtBox_25 {
	left: 70px; top: 1383px; width: 250px; height: 150px; z-index: 141;
}
#txtBox_27 {
	left: 1px; top: 8071px; width: 320px; height: 39px; z-index: 142;
}
#txtBox_28 {
	left: 70px; top: 2217px; width: 220px; height: 150px; z-index: 143;
}
#txtBox_29 {
	left: 62px; top: 2527px; width: 258px; height: 150px; z-index: 144;
}
#txtBox_30 {
	left: 62px; top: 2065px; width: 258px; height: 114px; z-index: 145;
}
#txtBox_31 {
	left: 62px; top: 1804px; width: 237px; height: 119px; z-index: 146;
}
#txtBox_32 {
	left: 80px; top: 2933px; width: 240px; height: 114px; z-index: 147;
}
#txtBox_33 {
	left: 62px; top: 1682px; width: 258px; height: 114px; z-index: 148;
}
#txtBox_34 {
	left: 70px; top: 2380px; width: 250px; height: 150px; z-index: 149;
}
#imageContainer_3 {
	left: 68px; top: 1496px; width: 178px; height: 61px; z-index: 150;
}
#imageContainer_3 img {
	width: 178px; height: 61px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_4 {
	left: 64px; top: 4856px; width: 192px; height: 65px; z-index: 151;
}
#imageContainer_4 img {
	width: 192px; height: 65px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_5 {
	left: 68px; top: 1769px; width: 184px; height: 63px; z-index: 152;
}
#imageContainer_5 img {
	width: 184px; height: 63px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_6 {
	left: 69px; top: 3154px; width: 181px; height: 62px; z-index: 153;
}
#imageContainer_6 img {
	width: 181px; height: 62px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_7 {
	left: 67px; top: 3432px; width: 185px; height: 63px; z-index: 154;
}
#imageContainer_7 img {
	width: 185px; height: 63px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_8 {
	left: 66px; top: 3708px; width: 188px; height: 64px; z-index: 155;
}
#imageContainer_8 img {
	width: 188px; height: 64px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_9 {
	left: 65px; top: 3983px; width: 189px; height: 64px; z-index: 156;
}
#imageContainer_9 img {
	width: 189px; height: 64px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_10 {
	left: 65px; top: 4281px; width: 189px; height: 64px; z-index: 157;
}
#imageContainer_10 img {
	width: 189px; height: 64px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_11 {
	left: 64px; top: 4573px; width: 192px; height: 65px; z-index: 158;
}
#imageContainer_11 img {
	width: 192px; height: 65px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_12 {
	left: 65px; top: 2835px; width: 190px; height: 65px; z-index: 159;
}
#imageContainer_12 img {
	width: 190px; height: 65px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_14 {
	left: 0px; top: 12px; width: 320px; height: 17px; z-index: 128;
}
#imageContainer_14 img {
	width: 320px; height: 17px; margin-top: 0px; margin-left: 0px;
}
#body-content {
	height: 8586px;
}
#goto-anchor-1497623274478 {
	left: 0px; top: 10px; width: 100%; height: 0px;
}
#txtBox_59 {
	left: 10px; top: 4128px; width: 300px; height: 151px; z-index: 126;
}
#imageContainer_62 {
	left: 10px; top: 78px; width: 300px; height: 223px; z-index: 121;
}
#imageContainer_63 {
	left: 10px; top: 1194px; width: 300px; height: 103px; z-index: 122;
}
#imageContainer_65 {
	z-index: 123;
}
#imageContainer_66 {
	left: 10px; top: 3431px; width: 300px; height: 137px; z-index: 124;
}
#txtBox_67 {
	left: 10px; top: 39px; width: 300px; height: 454px; z-index: 125;
}
#txtBox_68 {
	left: 10px; top: 503px; width: 300px; height: 672px; z-index: 127;
}
#imageContainer_62 img {
	width: 472px; height: 223px; margin-top: 0px; margin-left: -86px;
}
#imageContainer_69 {
	z-index: 119;
}
#txtBox_70 {
	left: 90px; top: 2668px; width: 230px; height: 106px; z-index: 120;
}
#txtBox_72 {
	left: 2px; top: 2774px; width: 68px; height: 67px; z-index: 112;
}
#txtBox_74 {
	left: 87px; top: 2785px; width: 233px; height: 148px; z-index: 113;
}
#imageContainer_75 {
	z-index: 114;
}
#txtBox_76 {
	left: -3px; top: 2933px; width: 75px; height: 67px; z-index: 115;
}
#txtBox_77 {
	left: 0px; top: 3051px; width: 75px; height: 67px; z-index: 116;
}
#txtBox_78 {
	left: 0px; top: 3190px; width: 70px; height: 67px; z-index: 117;
}
#txtBox_79 {
	left: 0px; top: 3305px; width: 77px; height: 67px; z-index: 118;
}
#txtBox_80 {
	left: 87px; top: 3059px; width: 233px; height: 126px; z-index: 107;
}
#imageContainer_81 {
	z-index: 108;
}
#imageContainer_82 {
	z-index: 109;
}
#imageContainer_83 {
	z-index: 110;
}
#txtBox_84 {
	left: 77px; top: 3199px; width: 243px; height: 106px; z-index: 111;
}
#txtBox_85 {
	left: 77px; top: 3315px; width: 233px; height: 106px; z-index: 106;
}
#txtBox_86 {
	left: 10px; top: 3578px; width: 300px; height: 185px; z-index: 105;
}
#txtBox_87 {
	left: 10px; top: 3763px; width: 300px; height: 353px; z-index: 104;
}
#txtBox_89 {
	left: 10px; top: 4289px; width: 300px; height: 4297px; z-index: 103;
}
#imageContainer_63 img {
	width: 300px; height: 104px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_65 img {
	
}
#imageContainer_66 img {
	width: 300px; height: 139px; margin-top: -1px; margin-left: 0px;
}
#imageContainer_69 img {
	
}
#imageContainer_75 img {
	
}
#imageContainer_81 img {
	
}
#imageContainer_82 img {
	
}
#imageContainer_83 img {
	
}
#DIV_92 {
	z-index: 101;
}
#pasteDiv_93 {
	z-index: 102;
}
}
